@import url(http://fonts.googleapis.com/css?family=Oswald:400,700,300);
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);

html {
	overflow-y: scroll;
}

html, body {
	height: 100%;
	margin:0px;
	background-color:#e9e9e5;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -116px;
}
.footer, .push {
	height: 20px;
}

/*--Column Styles--*/
ul.columns {
	list-style: none;
	margin: 0 auto; padding: 0;
}
ul.columns li {
	width: 40px;
	float: right; display: inline;
	margin: 0px; padding: 0;
	position: relative;
}
ul.columns li:hover {z-index: 99;}

/*--Thumbnail Styles--*/
ul.columns li img {
	position: relative;
}
ul.columns li:hover img{
	z-index: 999;
}

/*--Details Style--*/
ul.columns li .info {
	position: absolute;
	background-image:url(images/infobox.png);
	background-position:center;
	background-repeat:no-repeat;
	left: -285px; top: -20px;
	padding: 10px;
	width: 294px;
	height:171px;
	display: none;
	font-size: 10px;
}
ul.columns li:hover .info {display: block;}

ul.columns li h2 {
	font-size: 1.2em;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0; padding: 10px 0;
}
ul.columns li p {padding: 18px 20px 20px; margin: 0; font-size: 10px; text-align:left;}

body {
	font-family: 'PT+Sans+Narrow', sans-serif;
	font-weight:400;
	font-size: 14px;
	line-height:16px;
	color:#333;
}

p.navs {
	margin-top:4px;
	margin-bottom:8px;
}

a:link, a:visited, a:hover, a:active {
	color: #003366;
}

a.nav:link, a.nav:visited, a.nav:hover, a.nav:active {
	color: #FFF;
}

h1 {
	font-family: Verdana;
	font-weight: bold;
	font-size: 14px;
	color: #004080;
}

h2, h3, h4, h5, h6 {	
	font-family: Verdana;
	font-weight: bold;
	font-size: 13px;
	color: #d34c1d;
}

.headertext {
	font-family: 'Oswald', sans-serif;
	font-size: 26px;
	line-height: 28px;
	font-weight:400;
	color: #333333;
}
.headerspace {
	margin-left:18px;
}

.subheadertext {
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	line-height: 22px;
	font-weight:400;
	color: #333333;
}

.bodytext {
	font-family: 'PT+Sans+Narrow', sans-serif;
	font-weight:400;
	font-size: 14px;
	line-height:16px;
	color:#333;
}

.bodyalerttext {
	color:#F00;
}

.highlighttext {
	font-family: 'PT+Sans+Narrow', sans-serif;
	font-size: 15px;
	line-height: 17px;
	font-weight:700;
	color: #f7911e;
}

.fieldtext {
	font-family: 'PT+Sans+Narrow', sans-serif;
	font-size: 15px;
	line-height: 28px;
	font-weight:700;
	color: #333333;
	margin-left:9px;
}

.fieldalerttext {
	font-family: 'PT+Sans+Narrow', sans-serif;
	font-size: 15px;
	line-height: 28px;
	font-weight:700;
	color: #F00;
	margin-left:9px;
	margin-right:-9px;
}

.fieldsmalltext {
	font-family: 'PT+Sans+Narrow', sans-serif;
	font-size: 13px;
	line-height: 16px;
	font-weight:700;
	color: #333333;
	margin-left:9px;
}

.fieldalertsmalltext {
	font-family: 'PT+Sans+Narrow', sans-serif;
	font-size: 13px;
	line-height: 16px;
	font-weight:700;
	color: #F00;
	margin-left:9px;
}

.producttext {
	font-family: 'PT+Sans+Narrow', sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight:700;
	color: #333333;
	margin-left:9px;
}

.bodytext {
	font-family: 'PT+Sans+Narrow', sans-serif;
	font-weight:400;
	font-size: 14px;
	line-height:16px;
	color:#333;
}

.alerttext {
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	color: #FF0000;
}

.captiontext {
	font-family: 'PT+Sans+Narrow', sans-serif;
	font-weight:400;
	font-size: 11px;
	color:#333;
}

.captionalerttext {
	font-family: Arial;
	font-size: 10px;
	color: #FF0000;
	font-weight:bold;
}

.borderbox {
	background: #e0dfdf;
	border: 1px solid #a7a6a6;
	border-radius: 6px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.08);	
}

.borderbox-inner {
	background: #e9e9e5;
	border: 4px solid #e0dfdf;
	border-radius: 8px;	
	margin-top:2px;
	margin-bottom:2px;
	padding:12px;
}

.roundbox {
	border-radius: 6px;	
}

#contractbutton { display:block; display:none; }

.contractlist ol {
	margin-top:8px;
}

.contractlist li {
	padding-bottom:8px;
}
